Bug 1667041 - We need to rebuild sensu for RHEL8
Summary: We need to rebuild sensu for RHEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: sensu
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: rc
: 15.0 (Stein)
Assignee: Martin Magr
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-17 10:00 UTC by Leonid Natapov
Modified: 2019-09-26 10:47 UTC (History)
6 users (show)

Fixed In Version: sensu-1.1.3-2.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-21 11:19:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:20:16 UTC

Description Leonid Natapov 2019-01-17 10:00:08 UTC
We need to rebuild sensu for RHEL8

Comment 9 Leonid Natapov 2019-07-16 11:16:24 UTC
sensu can be successfully deployed on OSP15 (RHEL 8) and basic sanity was done.

Comment 11 errata-xmlrpc 2019-09-21 11:19:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.